%% DESCRIPTION
% Determine what histogram-difference we should expect between bin heights of 
% a random frame (white noise) and the average bin height.

close all;
clear all;

diff = zeros(1000,1);
for k=1:1000
    P1 = rand(100); P2 = rand(100);
    histP1 = hist(P1(:));
    histP2 = hist(P2(:));
    diff(k) = sum(abs(histP1-histP2));
end
mean(diff)
hist(diff);