function [ small_mov ] = resize_video( mov, width, height )
%RESIZE_VIDEO Resize the video to the desired width and height
%   Detailed explanation goes here

nFrames = length(mov);
small_mov(1:nFrames) = struct('cdata',zeros(height, width, 'uint8'),...
                            'colormap', []);
                        
for i=1:nFrames
    small_mov(i).cdata = imresize(mov(i).cdata,[height, width]);
end
end