close all;
clear all;
run('../copy_movie_to_smaller_array.m');

startFrame = 380;
endFrame = 398;
lengthFrames = endFrame - startFrame;

indicatorImageMovie = zeros(10,10,lengthFrames);
for i=startFrame:endFrame
    indicatorImage = find_manmade_objects('',small_mov(i).cdata,10,10);
    disp(strcat('Frame',num2str(i)));
    indicatorImageMovie(:,:,i+1-startFrame) = indicatorImage;
%     image(indicatorImage*60), colormap gray;
%     waitforbuttonpress;
end



for i=1:lengthFrames
    image(indicatorImageMovie(:,:,i)*60), colormap gray;
    waitforbuttonpress;
end

avgImageMovie = zeros(smallHeight,smallWidth,lengthFrames);
for i=startFrame:endFrame
    avgImageMovie(:,:,i+1-startFrame) = rgb2gray(small_mov(i).cdata);
end
avgImage = mean(avgImageMovie,3);
figure, image(avgImage), colormap gray;

avgIndicatorImage = mean(indicatorImageMovie(:,:,1:lengthFrames),3);
figure, image(avgIndicatorImage*60);