function saveROI( I, polygon, objectName, imageName )
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here

mask = uint8(poly2mask(polygon(:,1),polygon(:,2),size(I,1),size(I,2)));
xMin = max(uint64(min(polygon(:,1))),1);
xMax = min(uint64(max(polygon(:,1))),size(I,2));
yMin = max(uint64(min(polygon(:,2))),1);
yMax = min(uint64(max(polygon(:,2))),size(I,1));
smallMask = mask(yMin:yMax,xMin:xMax);

J = I(yMin:yMax,xMin:xMax,:);
J(:,:,1) = J(:,:,1).*smallMask;
J(:,:,2) = J(:,:,2).*smallMask;
J(:,:,3) = J(:,:,3).*smallMask;

folderName = strcat('Objects/',objectName);
if(exist(folderName,'dir') == 0)
    mkdir('Objects',objectName);
end
imwrite(J,strcat('Objects/',objectName,'/',imageName),'jpg');

end

