%% DESCRIPTION
% Example of using this toolbox

close all;
clear all;

path = '../video/video.avi';

%% Load video and preprocess
desiredFrameRate = 8;
mov = load_video(path,desiredFrameRate);
[ height, width ] = size(mov(1).cdata);
small_mov = resize_video(mov,width*0.5,height*0.5);

%% Build dataset
dataset = build_dataset(small_mov);


%% Use the data

% #### Add your own code here... #####